<% provide(:title, "Log in") %>
<%= render "layouts/header" %>

<div class="">
  <div class="text-center">
    <h1>Log in</h1>
  </div>

  <div class="row">
    <div class="col-md-6 col-md-offset-3">
      <% flash.each do |message_type, message| %>
          <div class="alert alert-<%= message_type %>"><%= message %></div>
      <% end %>
      <%= form_for(:session, url: login_path) do |f| %>

          <%= f.label :emailAddress %>
          <%= f.email_field :emailAddress, class: 'form-control' %>

          <%= f.label :password %>
          <%= f.password_field :password, class: 'form-control' %>

          <%= f.submit "Log in", class: "btn btn-primary" %>
      <% end %>

      <p>New user? <%= link_to "Sign up now!", signup_path %></p>
    </div>
  </div>

</div>